# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-15 13:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0017_osago'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='osago',
            options={'ordering': ['text'], 'verbose_name': 'Текст осаго', 'verbose_name_plural': 'Текст осаго'},
        ),
        migrations.AlterField(
            model_name='osago',
            name='text',
            field=models.CharField(max_length=1500, verbose_name='Текст осаго'),
        ),
    ]
